@charset "UTF-8";

body {
	background-image: url(../Images/b2.jpg)}
.truckhead {
	height: 70px;
	margin-top: -10px;
	margin-left: -10px;
	position:absolute;
	
}
#footer {
	background-color: #B7B4BC;
	position: absolute;
	height: 40px;
	width: 230px;
	margin: 850px 500px -5px 500px;
	z-index: 1;	
}
#foothome {
	position: absolute;
	margin-top: 10px;
	margin-left: 10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:20px;
	text-shadow: -1px -1px #333;
}
#footabout {
	position: absolute;
	margin-top: 10px;
	margin-left: 80px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:20px;
	text-shadow: -1px -1px #333;
}

#footcontactus {
	position:absolute;
	margin-top: 10px;
	margin-left: 150px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:20px;
	text-shadow: -1px -1px #333;
}

.left {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #333;
	margin: 170px 0px 0px 75px;
	float: left;
	display: block;
		
}
#Intro {
	font-size:14px;
	color: #333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 450px;
}
span {
	color: #aaf200;
	
}
#main {
	background-color: #aaf200;
	height: 340px;
	width: 1100px;
	margin-top: 450px;
	margin-left: 50px;
	clear: left;
	border-radius: 5px;
	-webkit-box-shadow: 0px 10px 5px #999;	
	position: absolute;
}
.right {
	float: right;
	position: absolute;
	margin-top: 30px;
	margin-left: 300px;
	z-index: 1;
}
.leftmain {
	height: 280px;
	width: 313px;
	top: 0px;
	left: 25px;
	position:absolute;
}
.midmain {
	height: 280px;
	width: 323px;
	left: 365px;
	top: 0px;
	position: absolute;
}
.rightmain {
	height: 280px;
	width: 313px;
	margin-top: 120px;
	margin-left: 730px;	
	position: absolute;
}
#about {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	font-size:24px;
	text-shadow: -1px -1px #97CF00;
}
#about2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	font-size: 14px;
	text-decoration:inherit;
	text-shadow: -1px -1px #97CF00;
}
#about3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	font-size: 14px;
	text-shadow: -1px -1px #97CF00;
}
	
#contactus {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	font-size:24px;
	text-shadow: -1px -1px #97cf00;
}
#contactus2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	font-size: 14px;
	text-shadow: -1px -1px #97CF00;
}
#contactus3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	font-size: 14px;
	text-shadow: -1px -1px #97CF00;
}
#callmark {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	font-size: 14px;
	text-shadow: -1px -1px #97CF00;
}
.pic1 {
	position: absolute;
	z-index: 1;	
}
.pic2 {
	position: absolute;
	left: 179px;
	z-index: 1;
}
.border {
	height: 145px;
	width: 206px;
	position: absolute;
	left: -40px;
	top: -29px;
}
.border2 {
	height: 149px;
	width: 198px;
	position: absolute;
	left: 142px;
	top: -28px;
}
a:hover {
	text-decoration: none;
	color: #900;
}
.moreinfo {
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	font-size: 14px;
	text-shadow: -1px -1px #97CF00;
}

	
